namespace PostCardHitsuji.Ui.RowPanel
{
    partial class AttachLayoutItemPanel
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.textBoxFontSize = new System.Windows.Forms.TextBox();
            this.textBoxFontName = new System.Windows.Forms.TextBox();
            this.comboBoxFontName = new System.Windows.Forms.ComboBox();
            this.comboBoxFontSize = new System.Windows.Forms.ComboBox();
            this.buttonColor = new System.Windows.Forms.Button();
            this.checkBoxVisibility = new System.Windows.Forms.CheckBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // textBoxFontSize
            // 
            this.textBoxFontSize.BackColor = System.Drawing.SystemColors.Info;
            this.textBoxFontSize.Location = new System.Drawing.Point(265, 12);
            this.textBoxFontSize.Name = "textBoxFontSize";
            this.textBoxFontSize.ReadOnly = true;
            this.textBoxFontSize.Size = new System.Drawing.Size(39, 19);
            this.textBoxFontSize.TabIndex = 16;
            // 
            // textBoxFontName
            // 
            this.textBoxFontName.BackColor = System.Drawing.SystemColors.Info;
            this.textBoxFontName.Location = new System.Drawing.Point(122, 12);
            this.textBoxFontName.Name = "textBoxFontName";
            this.textBoxFontName.ReadOnly = true;
            this.textBoxFontName.Size = new System.Drawing.Size(86, 19);
            this.textBoxFontName.TabIndex = 15;
            // 
            // comboBoxFontName
            // 
            this.comboBoxFontName.DropDownWidth = 150;
            this.comboBoxFontName.FormattingEnabled = true;
            this.comboBoxFontName.Location = new System.Drawing.Point(107, 11);
            this.comboBoxFontName.Name = "comboBoxFontName";
            this.comboBoxFontName.Size = new System.Drawing.Size(16, 20);
            this.comboBoxFontName.TabIndex = 14;
            this.comboBoxFontName.DropDown += new System.EventHandler(this.comboBoxFontName_DropDown);
            this.comboBoxFontName.SelectedValueChanged += new System.EventHandler(this.comboBoxFontName_SelectedValueChanged);
            // 
            // comboBoxFontSize
            // 
            this.comboBoxFontSize.DropDownWidth = 30;
            this.comboBoxFontSize.FormattingEnabled = true;
            this.comboBoxFontSize.Location = new System.Drawing.Point(250, 11);
            this.comboBoxFontSize.Name = "comboBoxFontSize";
            this.comboBoxFontSize.Size = new System.Drawing.Size(16, 20);
            this.comboBoxFontSize.TabIndex = 13;
            this.comboBoxFontSize.SelectedValueChanged += new System.EventHandler(this.comboBoxFontSize_SelectedValueChanged);
            // 
            // buttonColor
            // 
            this.buttonColor.BackColor = System.Drawing.Color.Black;
            this.buttonColor.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.buttonColor.ForeColor = System.Drawing.SystemColors.Info;
            this.buttonColor.Location = new System.Drawing.Point(322, 13);
            this.buttonColor.Name = "buttonColor";
            this.buttonColor.Size = new System.Drawing.Size(46, 19);
            this.buttonColor.TabIndex = 12;
            this.buttonColor.Text = "色";
            this.buttonColor.UseVisualStyleBackColor = false;
            this.buttonColor.Click += new System.EventHandler(this.buttonColor_Click);
            // 
            // checkBoxVisibility
            // 
            this.checkBoxVisibility.AutoSize = true;
            this.checkBoxVisibility.Location = new System.Drawing.Point(3, 3);
            this.checkBoxVisibility.Name = "checkBoxVisibility";
            this.checkBoxVisibility.Size = new System.Drawing.Size(68, 16);
            this.checkBoxVisibility.TabIndex = 17;
            this.checkBoxVisibility.Text = "ON/OFF";
            this.checkBoxVisibility.UseVisualStyleBackColor = true;
            this.checkBoxVisibility.CheckedChanged += new System.EventHandler(this.checkBoxVisibility_CheckedChanged);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(74, 16);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(31, 12);
            this.label3.TabIndex = 22;
            this.label3.Text = "ﾌｫﾝﾄ";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(217, 16);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(31, 12);
            this.label4.TabIndex = 23;
            this.label4.Text = "ｻｲｽﾞ";
            // 
            // AttachLayoutItemPanel
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.AppWorkspace;
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.checkBoxVisibility);
            this.Controls.Add(this.textBoxFontSize);
            this.Controls.Add(this.textBoxFontName);
            this.Controls.Add(this.comboBoxFontName);
            this.Controls.Add(this.comboBoxFontSize);
            this.Controls.Add(this.buttonColor);
            this.Name = "AttachLayoutItemPanel";
            this.Size = new System.Drawing.Size(380, 43);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox textBoxFontSize;
        private System.Windows.Forms.TextBox textBoxFontName;
        private System.Windows.Forms.ComboBox comboBoxFontName;
        private System.Windows.Forms.ComboBox comboBoxFontSize;
        private System.Windows.Forms.Button buttonColor;
        private System.Windows.Forms.CheckBox checkBoxVisibility;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
    }
}
